
@charset "utf-8";

/* RESET
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}

ol, ul, li {list-style: none;}
table.table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

img { border:none; }
.pchide { display: none; }

/* -------------------------------------------------------------- */

body {
	font-family:"UD新丸ゴ R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	color:#FFFFFF;
	background-color:#80d3ff;
}
a {
    outline: medium none;
}
a:link {
    color: #0084E8;
    text-decoration: none;
}
a:visited {
    color: #0084E8;
    text-decoration: none;
}
a:hover {
    color: #0084E8;
    text-decoration: underline;
}

/*--------------------------------------------------
header
--------------------------------------------------*/
header {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
header h1 {
	background-image: url(/a-room/img/header_bg_1.jpg);
	background-repeat: no-repeat;
	height: 127px;
	padding-top: 15px;
	padding-left: 62px;
}
header h1.morning {
	background-image: url(/a-room/img/header_bg_1.jpg);
}
header h1.daytime {
	background-image: url(/a-room/img/header_bg_2.jpg);
}
header h1.evening {
	background-image: url(/a-room/img/header_bg_3.jpg);
}
dl.accordion {
	width: 960px;
	background-color: #FFFFFF;
}
dl.accordion dt{
	cursor:pointer;
	text-align: center;
	height: 80px;
	padding-top: 5px;
	background-image: url(/a-room/img/bg_1.gif);
}
dl.accordion dt.active {}
dl.accordion dd {
	width:960px;
	display:none;
}
.search_conditions {
	background-color: #D9F6FF;
	color: #036EEE;
	width: 444px;
	height: 300px;
	padding-top: 18px;
	padding-left: 36px;
	float: left;
}
.search_conditions input[type=text] {
	border: solid 2px #036EEE;
	border-radius: 10px;
	padding: 6px;
	width: 400px;
}
.search_conditions select {
	border: solid 2px #036EEE;
	border-radius: 10px;
	padding: 6px;
}
.search_conditions p {
	line-height: 22px;
	font-size: 13px;
}
.search_conditions p.imp {
	font-size: 12px;
	color: #636363;
}
.search_conditions label { font-size: 14px; }
.search_conditions .sex { padding-top: 10px; padding-bottom: 10px; }
.search_conditions .bc_station { float: left; }
.search_conditions .habitat { float: left; }
.search_conditions .bc_station label { padding-left: 8px; display: inline-block; }
.search_conditions .habitat label { padding-left: 8px; display: inline-block; }
.search_conditions .bc_station select { margin-left: 8px; }
.search_conditions .habitat select { margin-left: 8px; }
.search_conditions .submit {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.search_conditions .submit input[type=submit]{
	background-image: url(/a-room/img/search_btn.gif);
	background-repeat: no-repeat;
	width: 164px;
	height: 42px;
	border: none;
	cursor: pointer;
}
.search_name {
	background-color: #FFDEF0;
	color: #636363;
	width: 460px;
	height: 300px;
	float: left;
	padding-top: 18px;
	padding-left: 20px;
}
.search_name h3 { }
.search_name h3 span {
	float: right;
	padding-right: 100px;
	padding-top: 17px;
}
.search_name table { margin-top: 15px; }
.search_name table tr td {
padding-top: 1px;
padding-right: 2px;
padding-left: 2px;
padding-bottom: 1px;
}
.important_box {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 14px;
}

/*--------------------------------------------------
contents
--------------------------------------------------*/
.contents {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}


.pickup {
	padding-top: 16px;
	padding-bottom: 16px;
	clear: both;
}
.pickup .slick-slide {
	padding-right: 10px;
}
.pickup .slick-slide img {
	border-radius: 26px;
}
.pickup .slick-slide .name {
	text-align: center;
	color: #0084E8;
	font-size: 16px;
}


.main_content {
	background-image: url(/a-room/img/bg_1.gif);
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 35px;
	padding-right: 35px;
}
.main_content .tw {
	width: 294px;
	height: 534px;
	float: left;
}
.main_content .tw_new {
	background-color: #FFF;
	border: 4px solid #009FE8;
}
.main_content .tw_new h3 {
	background-color: #009FE8;
	color: #FFF;
	text-align: center;
	padding: 6px;
	font-size: 16px;
}
.main_content .tw_new_list {
	overflow-wrap: break-word;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 376px;
	width: 100%;
	color: #000;
}
.main_content .tw_new_list ul {
	padding-top: 16px;
	padding-right: 10px;
	padding-left: 12px;
	padding-bottom: 16px;
}
.main_content .tw_new_list ul li {
	border-bottom: solid 1px #000;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.main_content .tw_new_list ul li .twdate {
	display: block;
	text-align: right;
}
.main_content .ryugi {
	width: 568px;
	height: 534px;
	float: right;
	background-color: #4DBCEF;
}
.main_content .ryugi h2 {
	margin-top: 11px;
	text-align: center;
}
.main_content .ryugi .mainv {
	padding-top: 7px;
	text-align: center;
}
.main_content .ryugi .name {
	font-size: 24px;
	letter-spacing: 2px;
	text-align: center;
	color: #FFFFFF;
	cursor: pointer;
}
.main_content .ryugi .name span {
	font-size: 28px;
}
.main_content .ryugi .list {
	margin-left: 34px;
	margin-top: 4px;
	cursor: pointer;
}
.main_content .ryugi .list li {
	font-size: 15px;
	clear: both;
	color: #C6EAFF;
}
.main_content .ryugi .list li.active {
	color: #000000;
}
.main_content .ryugi .list li dl {
}
.main_content .ryugi .list li dl dt {
	float: left;
	letter-spacing: 2px;
}
.main_content .ryugi .list li dl dd {
	float: left;
	letter-spacing: 2px;
}

.link_block {
	background-color: #80D3FF;
	padding-top: 15px;
	padding-bottom: 15px;
}
.link_block ul { width: 700px; margin-left: auto; margin-right: auto; }
.link_block ul li {
	float: left;
	width: 310px;
	margin-left: 20px;
	margin-right: 20px;
}
.link_block ul li div {
	background-color: #FFE69D;
	background-image: url(/a-room/img/arrow_2.gif);
	background-size: 36px auto;
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 16%;
	padding-top: 8px;
	width: 81%;
	height: 34px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	-moz-box-shadow: 1px 1px 3px #777777;
	-webkit-box-shadow: 1px 1px 3px #777777;
}
.link_block ul li div.gray {
	background-image: url(/a-room/img/arrow_3.gif);
}
.link_block ul li div img {
	width: 94%;
	height: auto;
}







.tokyo_blog {
  height: 350px;
	background-image: url(/a-room/img/bg_1.gif);
}
.tokyo_blog h2 {
	text-align: center;
	padding-bottom: 15px;
	padding-top: 15px;
}
.tokyo_blog #arrow {
	background-color: #FFFFFF;
	float: right;
	height: 141px;
	padding-top: 110px;
	width: 50px;
}
.tokyo_blog .slick-next {
	background-image: url(/a-room/img/arrow.gif);
	width: 34px;
	height: 30px;
}
.tokyo_blog .tokyoinfo {
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 910px;
	position: absolute;
}
.tokyo_blog ul.box {
	width: 280px;
	border: solid 1px #009FE8;
	background-color: #FFFFFF;
	color: #000000;
	padding: 6px;
	cursor: pointer;
}
.tokyo_blog ul.box li.date {
	width: 50%;
	float: left;
	color: #E51673;
	font-size: 11px;
	padding-bottom: 5px;
}
.tokyo_blog ul.box li.title {
	width: 50%;
	clear: left;
	float: left;
	font-size: 15px;
	font-weight: bold;
}
.tokyo_blog ul.box li.title a {
	color: #000000;
}
.tokyo_blog ul.box li.thum {
	width: 50%;
	float: right;
	margin-top: -20px;
	text-align: center;
}
.tokyo_blog ul.box li.name {
	width: 48%;
	float: left;
	padding-top: 15px;
	padding-right: 2%;
	font-size: 14px;
}
.tokyo_blog .page {
	margin-left: 880px;
	margin-top: -65px;
	position: absolute;
}



.blogs {
	background-image: url(/a-room/img/bg_1.gif);
}
.blogs h2 {
	text-align: center;
	padding-bottom: 15px;
}
.blogs .item {
	width: 207px;
	padding: 8px;
	background-color: #FFFFFF;
	color: #000000;
	float: left;
	margin-left: 13px;
	margin-bottom: 13px;
	position: relative;
}
.blogs .item .date {
	color: #E51673;
	font-size: 12px;
	padding-bottom: 5px;
}
.blogs .item .thum {
	width: 195px;
	height: 195px;
	margin-left: auto;
	margin-right: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(/a-room/img/noimage.gif);
}
.blogs .item .thum a {
	display: block;
	width: 100%;
	height: 100%;
}
.blogs .item .b_title {
	color: #FF0000;
	font-size: 14px;
	padding-top: 5px;
}
.blogs .item .title {
	font-weight: bold;
	font-size: 16px;
}
.blogs .item .name {
	font-size: 12px;
}
.blogs .item .text {
	font-size: 13px;
	padding-top: 15px;
}
.blogs .item .more {
	font-size: 13px;
	float: right;
	position: absolute;
	right: 14px;
	bottom: 10px;
}
.blogs .page {
	margin-left: 880px;
	margin-top: -65px;
	position: absolute;
}


.sns_pickup {
	height: 390px;
	background-image: url(/a-room/img/bg_1.gif);
}
.sns_pickup h2 {
	text-align: center;
	padding-bottom: 15px;
	padding-top: 15px;
}
.sns_pickup .snspickup {
	background-color: #FFFFFF;
	height: 302px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	position: absolute;
	width: 960px;
}
.sns_pickup .snspickup div {
	padding-right: 8px;
}
.sns_pickup .snspickup img {
	height: 285px;
	width: auto;
}
.sns_pickup .page {
	margin-left: 880px;
	margin-top: -65px;
	position: absolute;
}



/*--------------------------------------------------
footer
--------------------------------------------------*/
footer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/a-room/img/bg_1.gif);
}

footer .program_link {
}
footer .program_link h2 {
	text-align: center;
	padding-bottom: 5px;
	padding-top: 20px;
}
footer .program_bana {
	padding-top: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
	background-color:#FF959C;
}
footer .program_bana div {
	padding-right: 7px;
}
footer .nhksns {
	color: #000000;
	height: 38px;
	margin: 16px auto 10px;
	padding: 0;
	width: 230px;
}
footer .footlink {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
footer .footlink li {
	float: left;
	border-right: solid 1px #0084E8;
	line-height: 14px;
	padding-right: 7px;
	padding-left: 7px;
	font-size: 13px;
	color: #cccccc;
}
footer .footlink li:last-child {
	border-right: none;
}
footer .other_link {
	background-color: #BAE7FF;
	padding-top: 16px;
	padding-bottom: 8px;
	padding-left: 70px;
}
footer .other_link li {
	float: left;
	padding-right: 8px;
	padding-bottom: 8px;
}






.btn_hamburger {
	display: none;
}



/*--------------------------------------------------
Special
--------------------------------------------------*/
.feature_top { text-align: center; }
.feature_top .sp201705 { padding-top: 16px; }




/*----------------------------------------------
5/8 変更
--------------------------------------------------*/

.main_content .ryugi .name {
	font-size: 24px;
	letter-spacing: 2px;
	text-align: center;
	color: #000000;
	cursor: pointer;
}

.main_content .ryugi .list li dl dt.pink {
color:#db207b;
	
}
.main_content .ryugi .list li dl dd.pink {
color:#db207b;
}








